Do not miss any Atlas Agent Engine API changes, ever again

Subscribe to the Atlas Agent Engine API changelog to be up to date on recent changes.

RSS

Jul 20, 2026

main
1.0
Compare

API structure has changed

3 structure changes including:
3 Modifications
Modified 3
GET /api/v1/projects/{id}/workspaces
  • Response
  • 200 response Modified
    • application/json content type Modified
      • workspaces property Modified
        • auto_deploy property Added
GET /api/v1/projects/{id}/workspaces/{workspace_id}
  • Response
  • 200 response Modified
    • application/json content type Modified
      • auto_deploy property Added
PATCH /api/v1/projects/{id}/workspaces/{workspace_id}
  • Body
  • application/json content type Modified
    • auto_deploy property Added